AnsweredAssumed Answered

Alfresco 3.0b: Install error (Linux)

Question asked by evanbrown on Oct 16, 2008
Latest reply on Jun 24, 2009 by chrismott
I'm trying to install Alfresco 3.0b on Red Hat Enterprise Linux 5 (64 bit).

I've installed Java (v6 Update 10).

I get the following error when trying to run the install script:

./Alfresco-Labs-3b-Linux-x86-Install
failed to load library "/installkitvfs/lib/itcl/libitcl3.3.so": could not load file from temp location
    while executing
"load /installkitvfs/lib/itcl/libitcl3.3.so Itcl"
    ("package ifneeded" script)
    invoked from within
"package require Itcl"
    (in namespace eval "::" script line 3697)
    invoked from within
"namespace eval $namespace $::InstallJammer::files($file)"
    (procedure "::InstallJammer::SourceCachedFile" line 3)
    invoked from within
"::InstallJammer::SourceCachedFile common.tcl"
    (file "/installkitvfs/main.tcl" line 30907)

I've followed the steps on the Wiki.  What am I doing wrong?  What do I need to install to run the Alfresco installer?

Am I using the wrong installer or something (it says Alfresco 3.0b x86 in the filename - is there a special x86_64 version or something?)

Any help much appreciated.

Thank you

Evan Brown

Outcomes